@charset "gb2312";
/* -----------------------------
 Name   : [Channel] 虚拟主机
 DESC   : -
 Author : KingRenner QQ: 442398600
 Date   : 2015-05-02
----------------------------- */

.alert.vh-nohave p{ margin:0; padding:0; line-height:24px; text-align:center; }
.alert.vh-nohave .nh-p1{ color:inherit; font-size:18px; font-weight:500; }
.alert.vh-nohave .nh-reset{ display:inline-block; *display:inline; *zoom:1; margin-left:10px; color:#2e7dcd; font-style:14px; text-decoration:none; }

/* [Index] Left Sidebar
============================= */
.vh-sidebar, .vhsd-help{ width:280px; height:auto; background-color:#fff; }
/* left sidebar - 产品目录 */
.vhsd-catalog{ position:relative; text-align:left; }
.vhsd-catalog header{ position:relative; padding:0 20px; height:40px; background-color:#0492e8; vertical-align:middle; overflow:hidden; -webkit-border-radius:4px 4px 0 0; -moz-border-radius:4px 4px 0 0; border-radius:4px 4px 0 0; }
.vhsd-catalog header:after{ display:block; visibility:hidden; clear:both; content:"\0020"; height:0; }
.vhsd-catalog header h3, .vhsd-catalog header h3 span{ display:inline-block; *display:inline; *zoom:1; }
.vhsd-catalog header h3{ float:left; line-height:40px; color:#fff; font-size:14px; font-weight:normal; cursor:default; }
.vhsd-catalog header h3 i.fa{ margin-right:10px; font-size:18px; font-weight:normal !important; }
.vhsd-catalog header h3 span{ font-size:16px; font-weight:700; }
.vhsd-catalog .menulist{ position:relative; width:278px; border:1px solid #dcdcdc; text-align:left; }
.vhsd-catalog .menulist > ul{ overflow:hidden; *zoom:1; }
.vhsd-catalog .menulist > ul:after{ display:block; visibility:hidden; clear:both; content:"\0020"; height:0; }
.vhsd-catalog .menulist .one-level{ position:relative; border-top:1px solid #e6e6e6; vertical-align:middle; overflow:hidden; }
.vhsd-catalog .menulist .one-level:first-child{ border-top:0 none; }
.vhsd-catalog .menulist .one-level a{ display:block; padding:4px 20px; width:238px; line-height:30px; color:#333; font-size:14px; font-weight:normal; text-decoration:none; overflow:hidden; word-wrap:normal; white-space:nowrap; -o-text-overflow:ellipsis; text-overflow:ellipsis; }
.vhsd-catalog .menulist .one-level a:hover{ color:#0492e8; text-decoration:none; }
.vhsd-catalog .menulist .one-level.active a{ color:#0492e8; background-color:#e6f6ff; }
/* left sidebar - 信息帮助 */
.vhsd-help .m-cont{ padding:20px 20px; overflow:hidden; *zoom:1; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; }
.vhsd-help .m-contlist li{ width:238px; line-height:30px; text-align:left; }
.vhsd-help .m-contlist li .ld-dot{ background-color:#ccc; }

/* [Index] Right Content Area
============================= */
.vh-content{ width:880px; background-color:#fff; }
/* 筛选面板 */
.vhc-filterpanel{ position:relative; width:878px; border:1px solid #dcdcdc; background-color:#fff; }
.vhc-filterpanel dl, .vhc-filterpanel dt, .vhc-filterpanel dd{ margin:0; padding:0; }
.vhc-filterpanel .inner{ padding:20px; text-align:left; }
.vhc-filterpanel .options-list dl{ margin-top:10px; padding-top:10px; width:838px; border-top:1px solid #eaeaea; overflow:hidden; }
.vhc-filterpanel .options-list dl:after{ display:block; visibility:hidden; clear:both; content:"\0020"; height:0; }
.vhc-filterpanel .options-list dl:first-child{ margin-top:0; padding-top:0; border-top:0 none; }
.vhc-filterpanel .options-list dt, .vhc-filterpanel .options-list dd{ display:block; float:left; line-height:24px; color:#333; font-size:14px; vertical-align:top; }
.vhc-filterpanel .options-list dt{ width:90px; font-weight:700; text-align:right; }
.vhc-filterpanel .options-list dd{ position:relative; padding:0 10px; width:728px; text-align:left; }
.vhc-filterpanel .optitems{ overflow:hidden; margin:0 -5px -10px; }
.vhc-filterpanel .optitems:after{ display:block; visibility:hidden; clear:both; content:"\0020"; height:0; }
.vhc-filterpanel .optitems li{ display:inline; float:left; margin:0 0 10px; }
.vhc-filterpanel .optitems li a{ display:inline-block; *display:inline; *zoom:1; margin:0 5px; padding:0 5px; line-height:22px; border:1px solid transparent; color:#666; font-size:12px; text-align:center; text-decoration:none; }
.vhc-filterpanel .optitems li a:hover{ color:#0492e8; text-decoration:none; }
.vhc-filterpanel .optitems li .selected{ border-color:#0492e8; background:#fff; color:#0070cc; }
.vhc-filterpanel .options-result dl{ margin-top:10px; padding-top:10px; width:838px; border-top:1px solid #eaeaea; overflow:hidden; }
.vhc-filterpanel .options-result dl:after{ display:block; visibility:hidden; clear:both; content:"\0020"; height:0; }
.vhc-filterpanel .options-result dt, .vhc-filterpanel .options-result dd{ display:block; float:left; line-height:30px; color:#333; font-size:14px; vertical-align:top; }
.vhc-filterpanel .options-result dt{ width:90px; font-weight:700; text-align:right; }
.vhc-filterpanel .options-result dd{ position:relative; padding:0 10px; width:728px; text-align:left; }
.vhc-filterpanel .options-result .r-item{ display:inline-block; *display:inline; *zoom:1; position:relative; margin-left:10px; padding:0 30px 0 10px; height:24px; line-height:24px; background-color:#4bb622; color:#e9fae2; font-size:12px; text-align:center; text-decoration:none; vertical-align:middle; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
.vhc-filterpanel .options-result .r-item:first-child{ margin-left:0; }
.vhc-filterpanel .options-result .r-item i.fa{ position:absolute; top:4px; right:10px; font-size:14px !important; font-weight:normal !important; }
.vhc-filterpanel .options-result .nohave{ display:inline-block; *display:inline; *zoom:1; line-height:inherit; color:#999; font-size:12px; }

/* 机型列表 */
.machine-list{ position:relative; text-align:left; }
.machine-list > ul{ /*overflow:hidden;*/ *zoom:1; margin-top:-20px; margin-left:-20px; }
.machine-list .ml-item{ position:relative; float:left; padding:0 20px; margin-top:20px; margin-left:20px; width:238px; border:1px solid #dcdcdc; background-color:#fdfdfd; vertical-align:middle; overflow:hidden; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; }
.machine-list .ml-item h3{ margin:10px 0 0; line-height:40px; color:#333; font-size:18px; font-weight:normal; text-align:center; }
.machine-list .ml-item .ml-pic{ margin:20px auto 20px; text-align:center; }
.machine-list .ml-item .ml-pic img{ display:block; margin:0 auto; vertical-align:middle; }
.machine-list .ml-item .ml-cfg{ margin-bottom:20px; padding:10px 0; height:180px; border-top:1px dashed #dcdcdc; border-bottom:1px dashed #dcdcdc; overflow:hidden; }
.machine-list .mlc-table{ width:100%; table-layout:fixed; text-align:left; }
.machine-list .mlc-table .t-dd{ line-height:30px; color:#808080; font-family:Arial,\5b8b\4f53,sans-serif; font-size:14px; text-align:left; vertical-align:middle; }
.machine-list .mlc-table .t-dd .fn-toe{ width:238px; }
.machine-list .mlc-table .t-dd i[class*="fa"]{ margin-right:10px; color:#c5c5c5; font-size:14px; font-weight:normal !important; }
.machine-list .ml-item .ml-price{ margin:0 auto 20px; line-height:40px; text-align:center; }
.machine-list .ml-item .ml-price .price{ position:relative; color:#f87831; font:normal 30px "Hiragino Sans GB","Microsoft Yahei",Arial,sans-serif; }
.machine-list .ml-item .ml-price .price .unit{ font-style:normal; }
.machine-list .ml-item .ml-price .text{ color:#404040; font:normal 16px "Hiragino Sans GB","Microsoft Yahei",Arial,sans-serif; }
.machine-list .ml-item .ml-op{ margin:0 0 20px; text-align:center; overflow:hidden; }
.machine-list .ml-item .ml-op .u-btn{ margin-left:20px; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; }
.machine-list .ml-item .ml-op .u-btn:first-child{ margin-left:0; }
/* hover状态 */
.machine-list .ml-item.hover{ background:#fff; cursor: default; -webkit-box-shadow:0 0 10px rgba(0,0,0,.1); -moz-box-shadow:0 0 10px rgba(0,0,0,.1); box-shadow:0 0 10px rgba(0,0,0,.1); }
.machine-list .ml-item.hover-hack{ border-color:#0070cc; }
.machine-list .ml-item.hover h3{ color:#0070cc; }

.vhc-yunrecom dl, .vhc-yunrecom dt, .vhc-yunrecom dd{ margin:0; padding:0; font-style:normal; font-weight:normal; }
.vhc-yunrecom .yr-hd{ height:40px; line-height:40px; border-left:4px solid #0492E8; text-align:left; }
.vhc-yunrecom .yr-hd:after{ display:block; visibility:hidden; clear:both; content:"\0020"; height:0; }
.vhc-yunrecom .yr-hd h3{ display:inline-block; float:left; margin-left:14px; color:#333; font-size:18px; font-weight:500; }
.vhc-yunrecom .yr-hd .u-more{ display:inline; float:right; }
.yr-machine{ margin-top:20px; text-align:left; }
.yr-machine > ul{ *zoom:1; margin-top:-20px; margin-left:-20px; }
.yr-machine .mac-item{ position:relative; float:left; padding:0 20px; margin-top:20px; margin-left:20px; width:238px; border:1px solid #dcdcdc; background-color:#fcfcfc; vertical-align:middle; overflow:hidden; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; }
.yr-machine .mac-item h4{ margin-top:10px; line-height:40px; color:#333; font-size:24px; font-weight:normal; text-align:center; cursor:default; }
.yr-machine .mac-item .mac-pic{ margin:20px auto 20px; text-align:center; }
.yr-machine .mac-item .mac-pic img{ display:block; margin:0 auto; vertical-align:middle; }
.yr-machine .mac-item .mac-cfg{ margin-bottom:20px; cursor:default; overflow:hidden; }
.yr-machine .mac-item .mac-cfg dl{ overflow:hidden; width:238px; height:auto; }
.yr-machine .mac-item .mac-cfg dl:after{ display:block; visibility:hidden; clear:both; content:"\0020"; height:0; }
.yr-machine .mac-item .mac-cfg dt, .yr-machine .mac-item .mac-cfg dd{ display:block; float:left; line-height:24px; color:#333; font-family:Arial,\5b8b\4f53,sans-serif; font-size:12px; vertical-align:top; }
.yr-machine .mac-item .mac-cfg dt{ width:60px; font-weight:bold; text-align:right; }
.yr-machine .mac-item .mac-cfg dd{ padding-left:5px; width:170px; color:#808080; text-align:left; vertical-align:middle; }
.yr-machine .mac-item .mac-price{ margin-top:-10px; margin-bottom:30px; margin-left:-10px; cursor:default; }
.yr-machine .mac-item .mac-price:after{ display:block; visibility:hidden; clear:both; content:"\0020"; height:0; }
.yr-machine .mac-item .mac-price span, 
.yr-machine .mac-item .mac-price i, 
.yr-machine .mac-item .mac-price em{ display:inline-block; *display:inline; *zoom:1; font-style:normal; }
.yr-machine .mac-item .mac-price .price{ float:left; margin-top:10px; margin-left:10px; width:112px; height:24px; line-height:24px; border:1px solid #fed5b1; background:#fff; overflow:hidden; }
.yr-machine .mac-item .mac-price .unit{ width:40px; background-color:#fff2e0; border-right:1px solid #FED5B1; color:#d06212; text-align:center; }
.yr-machine .mac-item .mac-price .text{ padding:0 5px; width:60px; color:#c00; font:normal 14px "Hiragino Sans GB","Microsoft Yahei",Arial,sans-serif; text-align:center; }
.yr-machine .mac-item .mac-op{ margin-bottom:20px; text-align:center; overflow:hidden; }
.yr-machine .mac-item .mac-op .u-btn{ margin-left:20px; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; }
.yr-machine .mac-item .mac-op .u-btn:first-child{ margin-left:0; }


/* 虚拟主机详情页 */
.host_info1{margin-top:40px}
.host_info1 aside{width:238px; height:458px; float:left; margin:0 140px}
.host_info1 section{width:662px; float:left}
.host_title{color:#333; font-weight:700}
.host_info1 .price{height:60px; line-height:60px; background:#f3f3f3; margin:10px 0; padding-left:10px; font-size:16px}
.host_info1 .price span{color:#db2148; font-size:36px; font-weight:bold}
.host_info1 .config ul li{width:49%; float:left; height:20px; line-height:20px; overflow:hidden; margin-top:10px}
.host_info1 .config .title , .host_info1 .support span{width:80px; text-align:right; display:inline-block; font-weight:bold}
.host_info1 .config .parameter{font-size:16px; color:#db2148; font-weight:bold}
.host_info1 .line{clear:both; margin-top:20px;}
.host_info1 .line dl dt{line-height:35px; width:80px; text-align:right; float:left}
.host_info1 .line dl div{float:left; width:582px}
.host_info1 .line dl dd{border:1px solid #d3d3d3; height:33px; line-height:33px; margin-left:0px; float:left; padding:0 15px; margin-right:10px; position:relative; cursor:pointer; margin-bottom:10px}
.host_info1 .line .active i{position:absolute; background:url(../images/hosting/line_i.jpg) no-repeat; width:15px; height:15px; right:0px; bottom:0px}
.host_info1 .line .active{border:2px solid #dc264c; height:31px; line-height:31px; overflow:hidden}
.host_info1 a{display:block; width:175px; height:40px; text-align:center; line-height:40px; color:#FFF; font-size:16px; background:#db2148; border-radius:3px; margin:20px auto; text-decoration:none}
.host_info2{margin-top:40px; padding-top:40px; border-top:1px solid #dcdcdc}
.host_info2 h3{text-align:center}
.host_info2 i{background:url(../images/hosting/info_ico.png) no-repeat; position:absolute}
.host_info2 ul{margin-left:-70px}
.host_info2 ul li{position:relative; width:180px; float:left; margin-left:70px; height:140px; background:#eef3f7; border-radius:10px; margin-top:20px; text-align:center; color:#707070; padding-top:30px; line-height:150%}
.host_info2 i{display:block; width:100%; height:100px; left:0px; bottom:0px}
.host_info2 .ico2{background-position:-180px 0}
.host_info2 .ico3{background-position:-360px 0}
.host_info2 .ico4{background-position:-540px 0}
.host_info2 .ico5{background-position:-720px 0}
.host_info2 .ico6{background-position:0px -100px}
.host_info2 .ico7{background-position:-180px -100px}
.host_info2 .ico8{background-position:-360px -100px}
.host_info2 .ico9{background-position:-540px -100px}
.host_info2 .ico10{background-position:-720px -100px}
.host_info2 .ico11{background-position:0px -200px}
.host_info2 .ico12{background-position:-180px -200px}
.host_info2 .ico13{background-position:-360px -200px}
.host_info2 .ico14{background-position:-540px -200px}
.host_info2 .ico15{background-position:-720px -200px}
.host_info2 .ico16{background-position:0px -300px}
.host_info2 .ico17{background-position:-180px -300px}
.host_info2 .ico18{background-position:-360px -300px}
.host_info2 .ico19{background-position:-540px -300px}
.host_info2 .ico20{background-position:-720px -300px}
.host_info2 .desc{position:relative; margin:20px 0; padding-left:175px;}
.host_info2 .desc .ico21{width:70px; background-position:0 -419px; left:52px; bottom:20px}
.host_info2 .tip{background:#eeeeee; padding:10px}
.host_info2 .desc .ico22{width:70px; background-position:-71px -419px; left:52px; bottom:20px}
.host_info2 .desc .ico23{width:70px; background-position:-142px -419px; left:52px; bottom:20px}
.host_info2 .desc .ico24{width:70px; background-position:-213px -419px; left:52px; bottom:0px}
.host_info2 .desc .ico25{width:70px; background-position:-284px -419px; left:52px; bottom:0px}
.host_info2 .split{margin-top:60px}